import { expect } from 'chai';
import 'mocha';
import { t } from './utils';

describe('Frontend Utils', function () {
  this.timeout(1000);

  it("does 'translate' text", () => {
    expect(t('translate this')).to.equal('translate this');
  });
});
